Subject: RE: bug#32562: 26; `read-char(-exclusive)' and `characterp'

From: Drew Adams <[email-masked]>
Date: Tue, 11 Sep 2018 10:22:21 -0700 (PDT)

> > I think this might be the right occurrence to treat as defining
> > "character event":
> >
> > +keys, and function keys.  Ordinary keys correspond to (possibly
> > +modified) characters; the events they generate are represented in Lisp
> > +as characters.  The event type of a character event is the character
> >                                      ^^^^^^^^^^^^^^^
> > +itself (an integer), which might have some modifier bits set; see
> 
> That's the definition you wanted, right there: it says that events can
> represent characters, and then talks about "character events" thus
> defined.

Thats what I said: 'I think this might be the right occurrence to treat as defining "character event"'. I was asking that that defining occurrence get double quotes and index entries, to make clear that it is a term definition.